--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: What type of transaction are we dealing with?
- !ruby/struct:SM::Flow::VERB 
  body: " &quot;cart&quot; &quot;send_money&quot; &quot;web_accept&quot; are possible here.\n"
full_name: ActiveMerchant::Billing::Integrations::Paypal::Notification#type
is_singleton: false
name: type
params: ()
visibility: public
